DELETE Application/DeleteRoleSemanticEntitySecurity
Request Information
URI Parameters
None.
Body Parameters
RoleSemanticEntitySecurity| Name | Description | Type | Additional information |
|---|---|---|---|
| ID | globally unique identifier |
None. |
|
| RoleID | globally unique identifier |
Required |
|
| SemanticEntitySchemaName | string |
Required |
|
| SemanticEntityName | string |
Required |
|
| EntityID | string |
Required |
|
| HasAccess | boolean |
Required |
Request Formats
application/json, text/json
Sample:
{
"id": "5b460b70-20e3-4619-b98b-5c8669b0d799",
"roleID": "4ae1ecc7-1185-446e-9726-0e75e9cc5d69",
"semanticEntitySchemaName": "sample string 3",
"semanticEntityName": "sample string 4",
"entityID": "sample string 5",
"hasAccess": true
}
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
ServiceResponse| Name | Description | Type | Additional information |
|---|---|---|---|
| IsSuccess | boolean |
None. |
|
| ErrorMessage | string |
None. |
|
| Code | string |
None. |
|
| Response | ServiceItem |
None. |
|
| LatestDataTimestampUtc | date |
None. |
Response Formats
application/json, text/json
Sample:
Sample not available.